All Classes Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
BallSet Class Reference

Structure for Control Module, containing pad configurations. More...

## Public Attributes

UInt32 | DeAd
| Base address of Control Module subsystem.
UInt8 | Value [PRUIO_AZ_BALL+1]
| The values of the pad control registers.

## Detailed Description

Structure for Control Module, containing pad configurations.

This UDT contains a set of all pad control registers. This is the muxing between CPU balls and the internal subsystem targets, the pullup or pulldown configuration and the receiver activation.

Definition at line 106 of file pruio.bi.

The documentation for this class was generated from the following file:

- src/pruio/pruio.bi